------------------------------------------------------------------------- 
--
-- Licensed Materials - Property of IBM
-- 5724-B99MQ
-- 
-- (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- 
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-- 
-- File Information: MQS/MQS_TEDW/src/tedw_apps_etl/ctq/pkg/v110/cdw/dml/ctq_cdw_del_data.sql, MQS_TEDW, amsmqs_5.1.1, 200405251803
-- Revision: 1.5
-- Date: 8/6/02 11:18:05
--
-----------------------------------------------------------------------

-----------------------------------------------------------------------
-- Delete Static data from Extract Control and Extract Log 
-----------------------------------------------------------------------

DELETE FROM TWG.Extract_Control  
WHERE ExtCtl_Target LIKE 'CTQ%'
;

DELETE FROM TWG.Extract_Log  
WHERE Extlog_Target LIKE 'CTQ%'
;


-----------------------------------------------------------------------
-- Delete Static data from ITM to TEDW Translation Tables 
-----------------------------------------------------------------------

DELETE FROM AMX.RelnRul_Transl 
WHERE CompTyp_Source_Cd LIKE 'CTQ%'
;

DELETE FROM AMX.AttrTyp_Transl 
WHERE Msrc_Cd = 'CTQ' 
;

DELETE FROM AMX.CompTyp_Transl 
WHERE Msrc_Cd = 'CTQ' 
;

DELETE FROM AMX.Category_Transl 
WHERE Msrc_Cd = 'CTQ'
;

DELETE FROM AMX.Resource_Transl  
WHERE CompTyp_Cd LIKE 'CTQ%'
;

