------------------------------------------------------------------------- 
--
-- Licensed Materials - Property of IBM
-- 5724-B99MQ
-- 
-- (C) Copyright IBM Corp. 2002.  All Rights Reserved.
-- 
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
-- 
-- File Information: MQS/MQS_TEDW/src/tedw_apps_etl/ctq/pkg/v110/cdw/ddl/ctq_cdw_drop_schema.sql, MQS_TEDW, amsmqs_5.1.1, 200405251803
-- Revision: 1.3
-- Date: 8/20/02 14:48:49
--
-----------------------------------------------------------------------

-- CDW drop of tables for IBM Tivoli Monitoring for Business Integration,
-- Version 5.1.0 : WebSphere MQ 
-- Owner of these tables is CTQ
-- CTQ is the unique AVA code for IBM Tivoli Monitoring for Business
-- Integration, Version 5.1.0 : WebSphere MQ
 
-----------------------------------------------------------------------
-- Drop staging tables for component primary key information
-----------------------------------------------------------------------

-- Staging table for WebSphere MQ queue manager component primary keys
DROP TABLE CTQ.STAGE_QMGR_KEY;

-- Staging table for WebSphere MQ queue component primary keys
DROP TABLE CTQ.STAGE_QUEUE_KEY;

-- Staging table for WebSphere MQ channel component primary keys
DROP TABLE CTQ.STAGE_CHANNEL_KEY;


-----------------------------------------------------------------------
-- Drop tables for metric information
-----------------------------------------------------------------------

-- Permanent table for WebSphere MQ queue manager metrics
DROP TABLE CTQ.QMGR_METRIC;

-- Permanent table for WebSphere MQ queue metrics
DROP TABLE CTQ.QUEUE_METRIC;

-- Permanent table for WebSphere MQ channel metrics
DROP TABLE CTQ.CHANNEL_METRIC;


