------------------------------------------------------------------------
--
-- Tivoli Enterprise Data Warehouse, v 1.1.0 
-- (C) Copyright IBM Corp. 2002.  All Rights Reserved.
--
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
--
--
------------------------------------------------------------------------
--
-- File Information: src/tools/sql/twh_cdw_data.sql, twh_core, twh_1.1_ode
--
-- Revision: 1.10
--
-- Date: 5/28/02 17:15:09
-- 
-- Description: This is a common file for inserting static data
-- into the CDW. All application installs should place this file in their
-- /tedw/ava_code/v110/cdw/dml directory.
--
-- Original Author: K. Henley
--
-- Current Owner: K. Henley
--
------------------------------------------------------------------------

-- All data is initially inserted into a temporary table that has
-- the same columns as the target table in the CDW.
-- That table is then inserted into the CDW table with a "where not exists"
-- clause. This insures that duplicate data is not inserted and an
-- error is not generated for trying to insert duplicate data.

--#iftag fixpack_2

-- do nothing...

--#endtag fixpack_2